<?php


include "../../root.class.php";

$db = new db_safeguard();


if ($_POST['type'] == 2) {
    if ($db->query("units_stock", "UPDATE units_stock SET serial_number = '{$_POST['value']}' WHERE record_id = '{$_POST['stock_non_stock_units_id']}'")) {
        echo 1;
    } else {
        echo 0;
    }
} 
